Exo 1 :

<h1>Titre de niveau 1</h1>
<h2>Titre de niveau 2</h2>
<h3>Titre de niveau 3</h3>
<h3>Titre de niveau 3</h3>
<h2>Titre de niveau 2</h2>
<h1>Titre de niveau 1</h1>

Texte en <b>gras</b>, texte en <i>italique</i>, texte <u>souligné</u>

<br />
<br />

Lien vers <a href="actualite.html">l'actualité</a>.

<br />
<br />

Ecrivez moi à <a href="mailto:spastore2@free.fr">spastore2@free.fr</a>

<br />
<br />

<ol><!--Liste ordonées (1.,2. ...)-->
    <li>Item 1</li>
    <li>Item 2 :</li>
    <ul> <!--Liste non ordonnée (puces)-->
        <li>Element 1</li>
        <li>Element 2</li>
    </ul>
    <li>Item 3</li>
</ol>

Exo 2 :
<br />
<br />

<table width="800" border="1">
    <tr>
    <td width="33%">Un tableau</td>
    <td width="33%"></td>
    <td width="34%"></td>
    </tr>
    <tr>
    <td width="33%"></td>
    <td width="33%">à 6</td>
    <td width="34%">cases</td>
    </tr>
</table>

<br />
<br />

<i>Voici la deuxième partie</i>

<br />
<br />
<!-- Feuille de style CSS pour avoir du rouge (<span class="rouge") -->
<style> 
.rouge {
color: red;
}
</style>
<span class="rouge">Une liste (couleur css)</span>

<br />
<br />

<font color="red">Une liste (couleur html)</font> <!-- en html-->

<br />
<br />

<ol><!--Liste ordonées (1.,2. ...)-->
    <li>Premier point</li>
    <ul> <!--Liste non ordonnée (puces)-->
        <li>Rubrique 1</li>
        <li>Rubrique 2</li>
    </ul>
    <li>2e point</li>
    <li>3e point </li>
    <ul> <!--Liste non ordonnée (puces)-->
        <li>Rubrique 1</li>
        <li>Rubrique 2</li>
    </ul>
</ol>


<b>Voici la troisième partie</b>
<br />
<br />
<br />


<table width="800" border="1">
    <tr> <!--1ere ligne-->
        <td width="20%">un autre tableau</td> <!--colonne 1-->
        <td width="20%">&nbsp;</td>
        <td width="20%">&nbsp;</td>
        <td colspan="2"></td>
    </tr>
    <tr> <!--2eme ligne-->
        <td rowspan="3">&nbsp;</td>
        <td width="20%">&nbsp;</td>
        <td rowspan="3"></td>
        <td colspan="2"></td>
    </tr>
    <tr> <!--3eme ligne-->
        
        <td width="20%">&nbsp;</td>
        
        <td width="10%">&nbsp;</td>
        <td width="10%">&nbsp;</td>
    </tr>
    <tr> <!--4eme ligne-->
        <td width="20%">&nbsp;</td>
        
        <td colspan="2"></td>
        
    </tr>
</table>

<br />
<br />


